Suchen:

Art: Beiträge; Benutzer: pogo

Seite 1 von 50 1 2 3 4

Suchen: Die Suche dauerte 0,19 Sekunden.

  1. Allgemein - Erstmal das Plug-in-System über die config.php...

    Erstmal das Plug-in-System über die config.php deaktivieren, da ein veraltetes Add-on das Problem verursacht.
    Und zwar irgendeins, das den Loginvorgang beeinflusst. Auf Spam prüft,...
  2. Antworten
    31
    Hits
    806

    Forum - Liegt wohl eher daran, dass deine (neue)...

    Liegt wohl eher daran, dass deine (neue) Datenbank und/oder PHP standardmäßig mit UTF8 arbeitet.


    Ist es derselbe Server? Also dieselbe PHP Version?

    Ist dieses Query für beide Datenbanken...
  3. Antworten
    3
    Hits
    222

    Wichtig: Chrome gibt beim Ändern von Beiträgen eine...

    Chrome gibt beim Ändern von Beiträgen eine ERR_BLOCKED_BY_XSS_AUDITOR Fehlermeldung aus

    Ein Feature in Chrome soll vor Cross-Site-Scripting (XSS) Attacken schützen. Leider behindert dieses Feature...
  4. Antworten
    3
    Hits
    222

    Wichtig: Zeitzonen mit zusätzlichen Viertelabweichungen...

    Zeitzonen mit zusätzlichen Viertelabweichungen (15, 30, 45 Minuten) funktionieren nicht


    Datei includes/functions.php bearbeiten.

    In oder um Zeile 4503 ist dieser Code zu finden:


    $tzos =...
  5. Antworten
    3
    Hits
    222

    Wichtig: Bilder können nicht in Gruppen hochgeladen werden...

    Bilder können nicht in Gruppen hochgeladen werden

    Wenn beim Hochladen von Bildern in Gruppen nur eine weiße Seite erscheint, muss folgende Änderung vorgenommen werden.


    Datei group.php...
  6. Antworten
    3
    Hits
    222

    Wichtig: Fehlerbehebungen für vBulletin 4.2.5

    Da vBulletin 4.2.5 mit aller Wahrscheinlichkeit die letzte Version von vBulletin 4 ist, wird es, außer eventuellen Sicherheitsupdates, keine weiteren Fehlerbehebungen geben.
    Daher müssen alle...
  7. Antworten
    5
    Hits
    495

    Forum - Interessant auch, dass es bei manchen Seiten...

    Interessant auch, dass es bei manchen Seiten auftritt und bei anderen mit identischen Beiträgen nicht. Egal, ob http oder https.

    Wie auch immer.

    Ich habe quasi kleinerzwergs Hinweis genutzt...
  8. Antworten
    31
    Hits
    806

    Forum - Hast du es denn komplett installiert und dann...

    Hast du es denn komplett installiert und dann auch Umlautprobleme festgestellt?

    Das sollte eigentlich höchstens beim Installationsskript so aussehen.
  9. Antworten
    3
    Hits
    197

    Forum - Das Umschalten funktioniert. Keine Ahnung, ob...

    Das Umschalten funktioniert.

    Keine Ahnung, ob es da eine Merkwürdigkeit gibt, wenn es nichts zum Bearbeiten gibt, weil keine Gruppen mit Bild vorhanden sind.
  10. Antworten
    2
    Hits
    350

    Du musst mindestens PHP 5.6.x nutzen. Besser PHP...

    Du musst mindestens PHP 5.6.x nutzen.
    Besser PHP 7.0.x oder 7.1.x.

    Das solltest du im Kundenbereich deines Hosters umstellen können.
  11. Antworten
    3
    Hits
    197

    Forum - Du hast auch auf [Übersetzungen] geklickt, um dsa...

    Du hast auch auf [Übersetzungen] geklickt, um dsa Wort in allen Sprachen zu ändern?
  12. Thema: Imlpex und php3.2

    von pogo
    Antworten
    7
    Hits
    618

    Forum - Es wird keine Lösung geben können, ohne sich...

    Es wird keine Lösung geben können, ohne sich direkt damit zu beschäftigen.
  13. Thema: Imlpex und php3.2

    von pogo
    Antworten
    7
    Hits
    618

    Forum - Themen und Beiträge sind aber schon direkt in der...

    Themen und Beiträge sind aber schon direkt in der Datenbank sichtbar?


    Aus unserer liesmich Datei:
  14. Thema: Imlpex und php3.2

    von pogo
    Antworten
    7
    Hits
    618

    Forum - Ich würde es erst einmal mit ImpEx versuchen....

    Ich würde es erst einmal mit ImpEx versuchen.
    https://github.com/internetbrands/vbimpex

    Vielleicht etwas besser der Fork von Zachery:
    https://github.com/vBZachery/vbimpex

    Welche PHP Version...
  15. Antworten
    8
    Hits
    352

    Forum - Nur dass vBulletin 4.2.3 die Tabelle gar nicht...

    Nur dass vBulletin 4.2.3 die Tabelle gar nicht mehr nutzen sollte....irgendwas stimmt da also evtl. nicht.
  16. Antworten
    8
    Hits
    352

    Forum - Bei vBulletin 3 hieß sie noch nur search. Du...

    Bei vBulletin 3 hieß sie noch nur search.

    Du müsstest also ein alten Add-on, Plug-in oder PHP-Datei haben, die diesen Eintrag vornimmt.
  17. Antworten
    8
    Hits
    352

    Forum - Im install Verzeichnis ist die Datei...

    Im install Verzeichnis ist die Datei mysql-schema.php.

    Dort findest du das Schema der Tabelle.
  18. Thema: Php 5.6

    von pogo
    Antworten
    8
    Hits
    344

    Forum - Jetzt noch auf PHP 5.6 umstellen.

    Jetzt noch auf PHP 5.6 umstellen.
  19. Antworten
    3
    Hits
    334

    Forum - Ein Upgrade auf 4.2.5 und PHP 7 sollte auch mehr...

    Ein Upgrade auf 4.2.5 und PHP 7 sollte auch mehr Performance bringen.
  20. Thema: Php 5.6

    von pogo
    Antworten
    8
    Hits
    344

    Forum - Du hast Zugriff auf die Version, also nichts. ...

    Du hast Zugriff auf die Version, also nichts.

    Nur, wenn du das Upgrade nicht selbst durchführen kannst oder willst, musst du dir wohl (kostenpflichtige) Hilfe suchen.
Ergebnis 1 bis 20 von 1000
Seite 1 von 50 1 2 3 4